@media (max-width: 1310px) {
    .container {
        max-width: 1150px;
    }
    .logo-content {
        width: 320px;
        margin-left: 0;
    }
    .menu-content {
        width: calc(100% - 320px);
    }
    .menu-section ul > li {
        padding: 0 14px;
    }
    .hero {   
        height: 830px;
    }
    .hs-wrapper {
        height: 830px;
        padding-top: 60px;
    }
    .mc-wimage .mc-mid .mc-wrapper,
    .mc-wimage .mc-top .mc-main,
    .hcb-main,
    .hct-wrap {
        max-width: 625px;
    }
    .mc-image,
    .hct-att {
        max-width: 430px;
    }
    .fc-list {
        margin: 0 -30px;
    }
    .fc-item {
        padding: 0 30px;
    }
    .fs-wrapper {
        margin: 0;
    }
    .main-content-bio.mc-wimage .mc-mid {
        padding-top: 92px;
    }
    .att-admission {
        width: 380px;
        padding-right: 40px;
    }
    .att-education {
        width: calc(100% - 380px);
    }
    .mc-pa-item {
        width: 500px;
        height: 485px;
    }
    .main-content-contact .mc-top {
        padding-bottom: 75px;
    }
}
@media (max-width: 1180px) {
    .container {
        max-width: 961px;
    }
    .header-top {
        height: auto;
        padding: 15px 0;
    }
    .ht-phone,
    .ht-address {
        width: 100%;
        text-align: center;
    }
    .ht-address {
        margin-bottom: 5px;
    }
    .header-bottom {
        padding-top: 20px;
    }
    .logo-content {
        width: 100%;
        margin-left: 0;
        text-align: center;
        float: none;
        margin-bottom: 10px;
    }
    .menu-content {
        width: 100%;
        float: none;
        text-align: center;
    }
    .mc-wimage .mc-top,
    .hc-top {
        padding: 75px 0 318px;
    }
    .hs-wrapper {
        padding-top: 170px;
    }
    .mc-image,
    .hct-att {
        max-width: 420px;
        top: calc(100% + 40px);
        right: 0;
        margin: auto;
    }
    .mc-wimage .mc-mid .mc-wrapper,
    .mc-wimage .mc-top .mc-main,
    .hcb-main,
    .hct-wrap {
        max-width: 100%;
    }
    .mc-wimage .mc-mid,
    .hc-bottom {
        padding: 365px 0 98px;
    }
    .fc-list {
        margin: 0 -15px;
    }
    .fc-item {
        padding: 0 15px;
    }
    .footer-right {
        padding-left: 50px;
    }
    .main-content-bio .mc-top {
        padding-bottom: 80px;
    }
    .main-content-bio .mc-image {
        position: relative;
        margin-top: 50px;
    }
    .att-admission {
        width: 100%;
        padding-right: 0;
        margin-bottom: 40px;
    }
    .att-education {
        width: 100%;
    }
    .main-content-pa .mc-top {
        padding: 75px 0;
    }
    .main-content-pa .mc-mid {
        padding: 98px 0 196px;
    }
    .main-content-pa .mc-mid p br {
        display: none;
    }
    .mc-pa-item {
        width: 400px;
        height: 385px;
    }
    .main-content-pa .mc-bot {
        padding-top: 280px;
    }
    .main-content-pa-child.mc-wimage .mc-top {
        padding-bottom: 270px;
    }
    .main-content-pa-child.mc-wimage .mc-mid {
        padding-top: 250px;
    }
}
@media (max-width: 991px) {
    .container {
        max-width: 738px;
    }
    .header {
        padding-top: 48px;
    }
    .img-left,
    .img-right {
        float: none;
        margin: 0 auto 30px!important;
        max-width: 100%;
    }
    .menu-fix-header {
        display: none !important;
    }
    .logo-content {
        text-align: center;
        float: none;
        padding: 15px 0;
        margin-bottom: 0;
        width: 100%;
    }
    .logo-content img {
        max-width: 290px;
        width: 100%;
    }
    .menu-content {
        width: 100%;
        float: none;
        text-align: center;
        padding: 0;
        height: auto;
    }
    .menu-section {
        display: none !important;
    }
    .menu-logo-content {
        top: 48px;
    }
    .ht-phone a {
        font-size: 20px;
        background-size: 18px;
        padding-left: 26px;
    }
    .hs-content p {
        font-size: 18px;
    }
    .hs-content p:after {
        width: 270px;
        height: 2px;
    }
    .hs-content h2 {
        font-size: 48px;
    }
    #contact-form .gform_wrapper input[type="submit"],
    .btn {
        font-size: 14px;
        min-height: 46px;
    }
    .hero,
    .hs-wrapper {
        height: 680px;
    }
    .hct-title {
        margin-bottom: 30px;
    }
    .hct-title p {
        width: 100%;
        font-size: 18px;
    }
    .hct-title h2 {
        width: 100%;
        font-size: 30px;
    }
    .hcb-main h2 {
        font-size: 30px;
    }
    .fc-item {
        width: 100%;
        margin-bottom: 40px;
    }
    .fc-item:last-child {
        margin-bottom: 0;
    }
    .fc-item i {
        width: 85px;
        height: 65px;
        background-size: contain;
    }
    .fc-item h2 {
        font-size: 26px;
        margin-bottom: 12px;
    }
    .featured-testimonials {
        padding: 80px 0;
    }
    .ft-wrapper h2 {
        font-size: 21px;
    }
    .ft-item {
        padding: 0 15px;
    }
    .ft-item p {
        font-size: 24px;
    }
    .ft-item p span {
        font-size: 18px;
        margin-top: 10px;
    }
    .hct-att-info {
        bottom: -26px;
    }
    .mc-wrapper .mc-att-info h3,
    .hct-att-info h2 {
        font-size: 30px;
    }
    .mc-wrapper .mc-att-info p,
    .hct-att-info p {
        font-size: 14px;
    }
    .form-section {
        padding: 80px 0;
    }
    .fs-wrapper {
        padding: 80px 30px;
    }
    .footer {
        padding: 50px 0;
        text-align: center;
    }
    .footer-wrapper > div {
        width: 100%;
    }
    .fl-menu,
    .fl-main {
        width: 100%;
        margin-bottom: 20px;
    }
    .fl-logo {
        margin-bottom: 20px;
    }
    .fl-main ul {
        margin-bottom: 20px;
    }
    .fl-main p {
        font-size: 12px;
    }
    .fl-menu li a {
        font-size: 14px;
    }
    .footer-right {
        padding-left: 0;
    }
    .fr-contact,
    .fr-office {
        width: 100%;
    }
    .footer-right p {
        font-size: 14px;
    }
    .fs-wrapper h2 {
        font-size: 30px;
    }
    .fs-wrapper p {
        font-size: 14px;
    }
    .hcb-main {
        padding-right: 0;
    }
    .hp-wrapper p {
        font-size: 18px;
    }
    .hp-wrapper p:after {
        width: 310px;
        height: 2px;
    }
    .hp-wrapper h1 {
        font-size: 60px;
    }
    .hero-page {
        height: 470px;
    }
    .mc-wrapper h2 {
        font-size: 30px;
        margin-bottom: 25px;
    }
    .mc-wrapper h3 {
        font-size: 24px;
        margin-bottom: 25px;
    }
    .main-content-cons .mc-bot h2,
    .main-content-cons .mc-top h2 {
        font-size: 28px;
    }
    .main-content-pa .mc-mid {
        padding: 80px 0;
    }
    .mc-pa-list {
        position: relative;
        left: auto;
    }
    .mc-pa-item {
        width: 320px;
        height: 290px;
        margin: 0 15px;
    }
    .main-content-pa .mc-bot {
        padding: 80px 0;
    }
    .mc-pa-add-list {
        display: block;
    } 
    .mc-pa-add-item p {
        margin-bottom: 0;
    }
    .mc-pa-add-item p:after {
        margin: 0 auto;
        max-width: 290px;
    }
    .mc-pa-add-item p:last-child:after {
        display: block;
    }
    .blog-list {
        display: block;
    }
    .blog-item:nth-child(odd):nth-last-child(2) {
        margin-bottom: 20px;
    }
    /* Mean Menu */
    .mean-container .mean-bar {
        margin-bottom: 10px;
        padding-bottom: 0;
        position: fixed;
        background: #b84630;
        min-height: 44px;
    }
    .mean-container a.meanmenu-reveal {
        padding-top: 14px;
    }
    .main-menu li .sub-menu {
        max-height: 1000px;
        position: static
    }
    .mean-container .mean-nav {
        overflow: auto;
        max-height: 290px;
    }
    .mean-container .mean-nav ul {
        position: relative;
        z-index: 2;
    }
    .mean-container .mean-nav ul li {
        border: none;
        float: none;
        height: auto;
        padding: 0;
        width: 100%;
        overflow: hidden;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        height: 24px;
        border-bottom: none!important;
    }
    .mean-container .mean-nav ul li li li a,
    .mean-container .mean-nav ul li li a {
        color: #fff;
        width: 100%;
        opacity: 1;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mean-container .mean-nav ul li li a.mean-expand {
        width: 51px;
        height: 49px;
    }
    .mean-container .mean-nav ul li a {
        background-color: #b84630;
        background-image: none;
    }
    .mean-container .mean-nav ul li a:hover {
        color: #fff;
        background-color: #707070;
    }
}
@media (max-width: 767px) {
    .container {
        max-width: 450px;
    }
    .hs-content {
        text-align: center;
        width: 100%;
    }
    .hs-content p:after {
        margin: 8px auto 0;
    }
    .hs-content h2 {
        font-size: 38px;
    }
    .hs-content .btn {
        margin: auto;
    }
    .fs-wrapper {
        padding: 50px 20px;
    }
    .att-edulist {
        display: block;
    }
    .att-eduitem {
        margin-bottom: 20px;
    }
    .mc-pa-item {
        margin: 0 0 20px;
    }
    .blog-item-info {
        padding: 40px 20px;
    }
    #contact-form .gform_wrapper .gfield_label {
        font-size: 16px;
    }
    #contact-form .gform_wrapper ul {
        margin: 0 !important;
    }
    #contact-form .gform_wrapper {
        margin: 0;
    }
    #contact-form .gform_wrapper .gform_half_left,
    #contact-form .gform_wrapper .gform_half_right,
    #contact-form .gform_wrapper .gform_body > ul > li,
    #contact-form .gform_wrapper .gform_left_third,
    #contact-form .gform_wrapper .gform_middle_third,
    #contact-form .gform_wrapper .gform_right_third {
        float: none;
        width: 100%;
    }
    #contact-form .gform_wrapper #field_1_6 .ginput_container_radio ul {
        margin: -4px 0 0 28px;
    }
    #contact-form .gform_wrapper .gform_footer {
        margin: 25px 0 0;
    }
    #contact-form .gform_wrapper input[type="submit"] {
        min-width: 100%;
        margin-bottom: 0;
    }
    #contact-form .gform_wrapper .gfield_checkbox li label,
    #contact-form .gform_wrapper .gfield_radio li label {
        font-size: 16px;
    }
    #contact-form .gform_wrapper textarea {
        margin-top: 0;
        font-size: 14px;
        background-position: 12px 12px;
        background-size: 16px;
        height: 65px;
    }
    #contact-form .gform_wrapper ul li {
        margin: 0 0 14px !important;
        padding: 0;
    }
    #contact-form .gform_wrapper input[type="text"],
    #contact-form .gform_wrapper input[type="phone"],
    #contact-form .gform_wrapper input[type="email"],
    #contact-form .gform_wrapper select {
        font-size: 14px;
        padding: 0;
        background-position: 12px center;
        background-size: 16px;
    }
    #contact-form .gform_wrapper p {
        font-size: 16px;
    }
}
@media (max-width:479px) {
    .container {
        max-width: 320px;
    }
    .mc-wimage .mc-top,
    .hc-top {
        padding: 75px 0 225px;
    }
    .main-content-bio.mc-wimage .mc-top {
        padding-bottom: 75px;
    }
    .mc-wimage .mc-mid,
    .hc-bottom {
        padding: 270px 0 98px;
    }
    .hs-content h2 {
        font-size: 30px;
    }
    .hero-page {
        padding-top: 214px;
    }
    .hp-wrapper h1 {
        font-size: 38px;
    }
    .hp-wrapper p:after {
        width: 290px;
    }
    .mc-pa-item {
        width: 290px;
        height: 290px;
    }
    .cc-item {
        padding: 0;
    }
    .blog-item-info {
        padding: 40px 15px;
    }
    .blog-item h2 {
        font-size: 24px;
    }
    .main-content-pa-child.mc-wimage .mc-top {
        padding-bottom: 185px;
    }
    .main-content-pa-child.mc-wimage .mc-mid {
        padding-top: 200px;
    }
}